/**
 * ie8.css
 *
 * Internet Explorer specific and only styles
 * containing every hack for Internet Explorer necessary,
 * so that all other (core) files stay sweet and nimble.
 *
 * @version			1.0.0
 * @date			2009-08-28
 * @lastmodified	2009-09-09 16:34
 * @author			Studio Dumbar (Jonathan van Wunnik)
 * @project			Starters Kit Rijksoverheid
 * @link			http://www.website.com
 * @cssdoc			version 1.0-pre
 *
 */

/**
 * IE8 styles
 *
 * @section			IE8 specific style definitions
 */

/* Fixes blue outline around body for pages without scrollbar and (active) div's */
body, div {
    outline: none !important;
}

/* Fixes 'line wrapping text in legend element' (http://www.456bereastreet.com/archive/200905/line_wrapping_text_in_legend_elements/) */
legend, legend span {
    float: left;
}

fieldset ol {
    clear: both;
}

/* Fixes incorrect placement of ol numbers */
.search_results {
    padding-left: 2.5em;
}

/* Fixes 'incorrect' styling of form elements in IE8 */
form input.submit {
    padding: 0.2em 0.8em;
}

/* Fixes 'incorrect' styling of legend element in IE8 */
form fieldset fieldset legend {
    display: block;
    width: 100%;
}

/* Fixes IE8 global search input */
.search {
    top: 1.3em;
}

.search form input.text {
    padding-bottom: 0.1em;
}

.search form input.submit {
    width: 3.8em;
}

/* Taco */
.content {
    padding-bottom: 60px !important;
}

fieldset:focus {
    outline: none;
}

.messageboxnavigation li a {
    word-wrap: break-word
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
}

label.first {
    clear: both;
}

textarea#vraag {
    margin-right: .3em;
}

.search form input.text {
    height: 1.3em;
}

#home .branchelist select {
    width: 27em !important
}

.mod.box.open.lighter input.text.inline {
    font-size: 1.2em !important;
    line-height: 1.3em !important;
}
